*{padding:0;margin:0;}
input{padding:1px;}
input[type=button]{padding:2px 6px 3px;}
button{padding:1px 6px;}
a{text-decoration:none;}
input[type=button]{padding:2px 4px;}
.clear{clear:both;}
.inum{width:60px;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.table{width: 100%;border: 1px solid #ccc; border-collapse: collapse; font-size: 14px;}
.table td, .table th{border: 1px solid #ccc; padding: 4px;}
.table th{ text-align: left;}
.col1{width: 100px;}
.col2{width: 200px;}
.col3{width: 300px;}
.hidden{display: none;}
.text_center{ text-align: center;}
.link_btn{background: -webkit-gradient(linear,left top,left bottom, from(#F8F8F8), to(#E4E4E4)); border: 1px solid #ccc; padding: 4px 7px;border-radius: 5px;cursor: pointer;font-size: 12px;}
.link_btn:hover{background: -webkit-gradient(linear,left top,left bottom, from(#D8EAFF), to(#58A7FF)); }

/*配置界面*/
.list{list-style:none;padding:0;}
.list li{float:left;padding:2px;min-width:170px;}
.options{border:#ccc solid 1px;border-radius:4px;padding:0 10px 10px;}
.options legend{color:#666;}
.container{width:900px;margin:5px auto;}
.first_caption{margin:0 0 2px!important;}
.caption{font-size:16px;color:#0066B3;padding:5px 0;border-bottom:1px dashed #eee;margin:10px 0 2px;}
.caption .desc{font-size:12px;color:#666;}
.op_panel{text-align:center;}
.btn_save{padding:5px 20px;}
.mod_content{margin: 0 0 0 20px;}
#status{position:fixed;top:20px;left:50%;margin-left:-100px;width:200px;background:#FC0;padding:5px;text-align:center;border-radius:4px;display:none;}
#text_user_rule{width:100%;height:100px;}

#user_rule_wrap, #user_rule_wrap td, #user_rule_wrap th{border: 0;}
#user_rule_wrap th{border-bottom: 2px solid #5ABC1C; color: #5ABC1C;}
#user_rule_wrap textarea{width: 100%; height: 35px; border: 0; border-bottom: 1px solid #ccc;}


/*输出页面*/
.tool_sep{margin-left:20px;}
.author_link{}
.tools{position:fixed;z-index:88;top:0;width:100%;line-height:30px;height:30px;border-bottom:1px solid #B6BAC0; background-image:-webkit-gradient(linear,left top,left bottom, from(#F8F8F8), to(#E4E4E4));}
.tools button {padding: 3px 5px;}
#minWidthSlider.wh_slider, #minHeightSlider.wh_slider{display: inline-block; width: 100px;margin: 0 5px 0 5px; height:10px;}
#minWidthSlider.wh_slider .ui-slider-handle, #minHeightSlider.wh_slider .ui-slider-handle{width: 30px;font-size: 9px;height: 14px; line-height:14px; text-align: center; top: -2px;}

#proPanel{display:none;padding:0 5px;}
#filterPanel{padding:0 5px;}
/*background-image:-webkit-gradient(linear,left top,left bottom, from(#F8F8F8), to(#E4E4E4)); */#linktxt{width:100px;}
#list{list-style:none;margin:45px 10px 10px;}
#list li{float:left;width:250px;height:230px;overflow:hidden;margin:5px;  box-shadow: 0 1px 5px #ccc; position:relative;text-align:center;}
#list li .aimg{position:relative;vertical-align:text-top;cursor:pointer;}
#list li.delimg{min-width:200px;min-height:200px;background:#fff url(../img/error.png) no-repeat center center!important;}
#list li.delimg .aimg{display:none;top:0!important;left:0!important;}
#list li a:hover .picurl{display:block;}
#list li:hover{}
#list li:hover .info{background-color:#333;color:#FFF;}
.picurl{width:99%;text-align:center;word-break:break-all;display:none;position:absolute;top:0;background:#000;color:#FFF;padding:4px;opacity:0.7;}
.info{position:absolute;right:0;bottom:0;border-top-left-radius:4px;background-color:#fff; opacity: 0.7; padding:2px 4px 0;color:#333;}
.link{position:absolute;left:50%;bottom:60px;opacity:0.7;margin-left:-35px;width:70px;height:22px;line-height:22px;text-align:center;background:#ccc;border-radius:4px;display:none;color:#000;font-size:12px;}
.link:hover{background:#7BCEDD;color:#069;}
.simple_tool{cursor:pointer;vertical-align:text-top;padding:0 5px 0 0;display:none;}
#update_info{line-height: 150%;position:fixed;z-index:88;top:50%;left:50%;margin-left:-225px;margin-top:-150px;width:450px;height:300px;padding:10px;background:#f2f2f2;border:1px solid #888;border-radius:4px;box-shadow:2px 2px 10px #909090;}
#update_info h2{font-size:16px;display:block;padding:0 0 10px;margin:0 0 10px;color:#09C;border-bottom:1px solid #09C;}
#update_info ul{padding:0 0 0 20px;margin:10px;}
#update_info ul li{margin:0 0 5px;}
#update_info .btn_ok{display:block;position:absolute;bottom:10px;left:50%;margin-left:-50px;}
/*大图显示*/
#list.theme_view li{width:auto;height:auto;border-width:0;background:inherit;}
#list.theme_view li .aimg{max-width:1300px;}
#list.theme_view li .info{display:none;}
#list.theme_view li .picurl{display:none;}
.button {
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
}
.donate{background:url(../img/donate.png) no-repeat;padding-left:18px;}
.main_progress{width:100px;}
.pop{display:none;width:600px;background:#fff;padding:10px;border-radius:10px;position:fixed;top:30%;left:50%;margin-left:-300px;box-shadow:4px 4px 7px #CCC;}
#saveHelp{}
#saveHelp p{margin:10px 0;}
#saveHelp button{padding:5px 10px;}
#outputTextPanel #outputTextFormat{width:480px;}
#outputTextPanel #btnOutputText{width:90px;}
#outputTextPanel #btnOutputTextClose{width:50px; float: right;}
#outputTextPanel #outputTextArea{width:100%;height:200px;}
